1 Reply Latest reply on Apr 3, 2009 3:28 PM by ElisabethZakes

    Need old version: 8.5.x with Sp's

    d-moore

      Where can I download the 8.5.x family of Opm with the service packs?  All I get in my portal is the new stuff. 

      Not ready to upgrade to 9.x.

      Toolset V10 zapped my 8.5 service managers ability to connect to any of my 8.51 endpoints.  Need to do some "repair" and see if that will fix.

      thanks